
/* responsive */

#navmobile {display: none;}


@media only screen and (max-width: 1280px) {

#header .ce_text.claim-header {
	margin-top: 2vh;
	margin-left: 20px;
}


#logo {
  margin-left:20px;
  /*float: none;
  text-align: center; */
}
}




@media only screen and (max-width: 1120px) {

#mainnav {
	display:none;
}

#header {
  height: auto;
  min-height: 375px;
  background-size: cover;
}

#header .header-wrapper {
  max-width: 100%;
}

#header .ce_text.claim-header {
	margin-top: 2vh;
	margin-left: 40px;
}



#logo {
  margin: 20px 0;
  float: none;
  text-align: center;
}

#main .mod_article {
  padding: 0 10px;
}

#main .mod_article.fullwidth {
  padding: 0 10px;
}

#main .mod_article.fullwidth.no-margin {
  margin: 0;
  padding: 0;
}

/* mobiles Menue */
.mod_mobile_menu {
	text-align: center;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #000;
	cursor: pointer;
	display: block;
	z-index: 20;
}

.mobile_menu_trigger {
	margin: 0;
	padding: 10px 0;
	box-sizing: border-box;
	color:#fff;
	font-size:26px;
	text-transform:uppercase;
	letter-spacing:0.1px;
	text-align:center;
	/*border-bottom:1px solid #C4DB32;*/
	/*border-top: 1px solid #C4DB32;*/
	display: block !important;
	font-family:'proxima_nova_ltsemibold', Verdana, sans-serif;
	background-color:#C4DB32;
}

/* mobile menue */
.mobile_menu .inner {
	background: #C4DB32;;
	overflow: auto;
}


/* mobile Navigation */
#mobilenav {
	padding: 10px 0 0 0;
	font-weight: bold;
}

#mobilenav ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#mobilenav li {
	margin: 0;
	padding: 0;
	float: none;
	text-align: center;
	border-bottom:1px solid #fff;
	padding: 20px 10px;
}

#mobilenav li.active {
	background-color: #541230;
	font-size: 24px;
	font-weight:300;
	text-transform:uppercase;
	color:#fff;
	font-weight: bold;	
}

#mobilenav li:hover {
	background-color: #541230;
}

#mobilenav a,
#mobilenav span,
#mobilenav a:link,
#mobilenav a:visited {
	color:#fff;
	/*font-size:18px;*/
	text-transform:uppercase;
	letter-spacing:0.1px;
	text-align:center;
	/*	border-bottom:1px solid #000;*/
	text-decoration:none;
}

#mobilenav a:focus,
#mobilenav a:hover {
	color:#403f55;
	text-decoration: none;
}




/*#mainnav li.home-icon:before*/
#mobilenav .sm-icon-insta a,
#mobilenav .sm-icon-insta a:link,
#mobilenav .sm-icon-insta a:visited,
#mobilenav .sm-icon-insta strong.active {
	content: url(../Layout/sm-icon-instagram.svg); 
	padding:6px 0px 0px 0px;
	cursor:pointer;

}

#mobilenav .sm-icon-linkedin a,
#mobilenav .sm-icon-linkedin a:link,
#mobilenav .sm-icon-linkedin a:visited,
#mobilenav .sm-icon-linkedin strong.active {
	content: url(../Layout/sm-icon-linkedin.svg); 
	padding:6px 0px 0px 0px;
	cursor:pointer;
}

#mobilenav li.instagram.sm-icon-insta {
	/*background-color:red;*/
	float:left;
	width:40%;
	padding: 10px;
	border-bottom:none;

}

#mobilenav li.linkedin.sm-icon-linkedin {
	/*background-color:red;*/
	/*float:left;*/
	/*width:40%;*/
	padding: 10px;

}






@media only screen and (max-width: 1024px) {

#header .ce_text.claim-header {
	margin-top: 2vh;
	margin-left: 40px;
}

#footer .footerteam .image_container {
	width: 50%;
	text-align:center;
	margin:auto;
}

#footer .footerlinks {
	width: 100%;
	text-align:center;
}

#footer .ce_text {
	width: 100%;
	text-align:center;
}



}


@media only screen and (max-width: 768px) {

#header {
  height: auto;
  min-height: 350px;
  background-size: contain;
}


.grid_desktop_25_25_25_25 {
	grid-template-columns: repeat(1, 1fr)
}


#header .ce_text.claim-header {
	margin-top: 2vh;
	margin-left: 40px;
}

#footer .footerlinks {
	margin-top:20px;
}

}

@media only screen and (max-width: 667px) {

#header .ce_text.claim-header {
	margin-top: 12vh;
	margin-left: 40px;
}

#header {
	min-height:295px;
}



}

@media only screen and (max-width: 440px) {

h1 {
	margin-bottom:10px;
	margin-top:0px;
}


#header .ce_text.claim-header {
	margin-top: 12vh;
	margin-left: 10px;
	font-size:20px;
}

#header .ce_text.claim-header p{
	/*background-color:rgba(196,219,50,0.7);*/
	/*background-color:rgba(84, 18, 48, 0.8);*/
	padding:5px 0 3px 5px;
	margin-bottom:5px;
	margin-top:0px;
}



.grid_desktop_25_25_25_25 {
	grid-template-columns: repeat(1, 1fr)
}





}
}
